.phan_trang{
margin-top: -1em;
  padding:0.5em;
  display:flex;
  justify-content:center;
  background:#f3f3f3;
}
.phan_trang a,.phan_trang span{
  width:50px;
  height:50px;
  margin:2px;
  line-height:50px;
  text-align:center;
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  background:#fff;
  color:#222;
  transition:.3s;
}
.phan_trang a:hover{
  background:gold;
  border-radius:100%;
  transform:rotate(360deg);
}
.phan_trang .current{
  background:gold;
  border-radius:100%;
}
.phan_trang .dots{
  background:none;
}